#nav {
	top:25%;
	border:0px solid;
	position:fixed;
	margin:0 auto;
	
	list-style: none;
	border:0px solid;
	z-index:99999999999;
	
}
#nav .number a {
  background: #666;
  color: #FFF;
}
#nav .number a:hover {
  background: #999;
}
#nav .current a {
  background: #666;
  color: white;
}
#nav .current {
  background: #333333;
  z-index:20000000000;
}
.section {
  border-bottom: 0px solid #ccc;nav
}
.section p:last-child {
  margin-bottom: 0;
}
.menurow { 
	width:233px;
	border-bottom:1px solid #FFF;
	clear:both;
	margin-left:-200px;
	background-color:#7f7f7f;
}

#nav .number a:hover { 
	
	background-color:#00C;
}


.bginout { 
	width:180px;
	float:left;
	border:0px solid #FF0;
	position:absolute;
	color:#000;
	background-color:#CCC;
	padding-left:20px;
	}
.number{ 
	border:0px solid;
	width:30px;
	padding-left:200px;
	color:#fff;
	font-size:10px;
	text-align:right;
	padding-right:3px;
}